Subject: Re: bug#12856: 24.2.50; find-cmd: `find-constituents' lacks "readable"
From: Chong Yidong <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Nov 2012 16:13:14 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Heerdegen <[email-masked]> writes:

> yes, the "-readable" test of find has no counterpart in
> `find-constituents'.  Dunno if other stuff is also missing.  Maybe
> someone should go through the "find" manpage and supplement
> `find-constituents'.

Done (in trunk), thanks.

> And, btw, the user may want to modify `find-constituents' himself,
> e.g. because entries are missing, or he wants to add own abbrevs.  So,
> shouldn't `find-constituents' be a defvar, and not a defconst?

The defconst just signifies that the variable is unlikely to change over
the course of normal Emacs usage; should the user want to modify it,
there is nothing stopping her from doing so.